Kurzinfo CB-K21/0587 Update 6

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Internet Systems Consortium DHCP: Schwachstelle ermöglicht Denial of Service
Datum: 11.06.2021
Software: Internet Systems Consortium DHCP < 4.1-ESV-R16-P1, Internet Systems Consortium DHCP < 4.4.2-P1, Ubuntu Linux, Open Source Arch Linux, SUSE Linux, Debian Linux, Red Hat Enterprise Linux, Oracle Linux
Plattform: Linux, UNIX
Auswirkung: Denial-of-Service
Remoteangriff: Ja, aus dem lokalen Netzwerk
Risiko: niedrig
CVE Liste: CVE-2021-25217
Bezug: Oracle Linux Security Advisory ELSA-2021-2359 vom 2021-06-10
Revisions Historie
  • Version: 7

    Neue Updates von Oracle Linux aufgenommen

  • Version: 6

    Neue Updates von Red Hat aufgenommen

  • Version: 5

    Neue Updates von Ubuntu aufgenommen

  • Version: 4

    Neue Updates von SUSE und Debian aufgenommen

  • Version: 3

    Neue Updates von SUSE und Arch Linux aufgenommen

  • Version: 2

    Neue Updates von Fedora und Ubuntu aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.